<?xml version="1.0" encoding="utf-8"?>
<forum id="27" title="Photography" numthreads="775" numposts="7703" lastpostdate="Thu, 01 Jan 1970 00:00:00 +0000" noposting="0" termsofuse="https://boardgamegeek.com/xmlapi/termsofuse">
	<threads>
					<thread id="1554351" subject="Free Music for Your Game Videos - Over 2000 Tracks" author="Eric Matyas" numarticles="489" postdate="Mon, 04 Apr 2016 18:39:51 +0000" lastpostdate="Thu, 04 Jun 2026 13:26:38 +0000" />
					<thread id="3675132" subject="Overhead camera for boardgame vlog" author="Drazhar" numarticles="1" postdate="Tue, 10 Mar 2026 10:27:34 +0000" lastpostdate="Tue, 10 Mar 2026 10:27:34 +0000" />
					<thread id="1971996" subject="Share your fav/own board game Instagram accounts!" author="Triangulate" numarticles="118" postdate="Sat, 07 Apr 2018 17:19:54 +0000" lastpostdate="Sat, 17 Jan 2026 15:55:12 +0000" />
					<thread id="3634258" subject="How to make your own light box?" author="TheDeliDemon" numarticles="1" postdate="Sat, 27 Dec 2025 19:08:33 +0000" lastpostdate="Sat, 27 Dec 2025 19:08:33 +0000" />
					<thread id="3102165" subject="Board gaming artistry and photography" author="BoardZiggy" numarticles="6" postdate="Sun, 18 Jun 2023 06:41:44 +0000" lastpostdate="Mon, 01 Dec 2025 16:25:25 +0000" />
					<thread id="3448871" subject="Image 8675309 Coming Soon!" author="cagriggs" numarticles="8" postdate="Sun, 26 Jan 2025 20:33:05 +0000" lastpostdate="Wed, 26 Nov 2025 21:20:58 +0000" />
					<thread id="3535530" subject="XVIII International Boardgame Photography Award 2025" author="JugamosTodos" numarticles="5" postdate="Tue, 01 Jul 2025 11:30:30 +0000" lastpostdate="Thu, 30 Oct 2025 09:18:20 +0000" />
					<thread id="3567047" subject="Conquest of the Empire Map" author="GeoffreyB" numarticles="2" postdate="Thu, 28 Aug 2025 19:44:12 +0000" lastpostdate="Fri, 29 Aug 2025 05:41:30 +0000" />
					<thread id="690555" subject="Good scanner for game cards" author="doub" numarticles="7" postdate="Wed, 24 Aug 2011 12:19:24 +0000" lastpostdate="Sat, 09 Aug 2025 20:31:38 +0000" />
					<thread id="3533480" subject="Dirtlits Gaming reviews and photography" author="DirtlitsGaming" numarticles="1" postdate="Fri, 27 Jun 2025 02:56:11 +0000" lastpostdate="Fri, 27 Jun 2025 02:56:11 +0000" />
					<thread id="3137195" subject="How to record gameplay?" author="LeanderLeitner" numarticles="8" postdate="Wed, 16 Aug 2023 22:14:58 +0000" lastpostdate="Wed, 18 Jun 2025 16:42:53 +0000" />
					<thread id="3499330" subject="copyrights - integrate a photo from BGG in a video" author="GoldenR" numarticles="5" postdate="Sun, 20 Apr 2025 07:25:34 +0000" lastpostdate="Sun, 20 Apr 2025 09:15:39 +0000" />
					<thread id="3461099" subject="Board Game Valentines" author="familygamersaa" numarticles="1" postdate="Fri, 14 Feb 2025 16:58:29 +0000" lastpostdate="Fri, 14 Feb 2025 16:58:29 +0000" />
					<thread id="2894774" subject="My Boardgames Photography" author="nimasdj" numarticles="5" postdate="Tue, 05 Jul 2022 15:36:36 +0000" lastpostdate="Fri, 13 Dec 2024 19:08:22 +0000" />
					<thread id="3411111" subject="Feedback on Some Campaign Photos I Made?" author="kamismakesgames" numarticles="1" postdate="Sun, 24 Nov 2024 13:42:28 +0000" lastpostdate="Sun, 24 Nov 2024 13:42:28 +0000" />
					<thread id="3375339" subject="2024 Photo Competition for the Solitaire Print and Play Design Contest - PUBLIC VOTING OPEN" author="NanSolo" numarticles="24" postdate="Thu, 26 Sep 2024 17:06:01 +0000" lastpostdate="Thu, 31 Oct 2024 22:56:51 +0000" />
					<thread id="3393395" subject="Creative Boardgame Photography and copyright" author="BecC" numarticles="5" postdate="Fri, 25 Oct 2024 11:47:02 +0000" lastpostdate="Thu, 31 Oct 2024 08:53:38 +0000" />
					<thread id="3329477" subject="XVII International Boardgame Photography Award 2024" author="JugamosTodos" numarticles="4" postdate="Sat, 06 Jul 2024 12:20:31 +0000" lastpostdate="Sun, 27 Oct 2024 13:27:59 +0000" />
					<thread id="3131369" subject="Is there a market for &#039;Live Action&#039; game photography/video work?" author="Kyrandiaa" numarticles="2" postdate="Mon, 07 Aug 2023 01:46:11 +0000" lastpostdate="Thu, 23 May 2024 10:25:53 +0000" />
					<thread id="3262977" subject="New Gameplay Photos for Age of EON" author="zionwu8888" numarticles="1" postdate="Sun, 10 Mar 2024 05:19:58 +0000" lastpostdate="Sun, 10 Mar 2024 05:19:59 +0000" />
					<thread id="2957637" subject="Wall Posters - Any recommendations?" author="Dudds42" numarticles="6" postdate="Sun, 23 Oct 2022 10:07:32 +0000" lastpostdate="Fri, 17 Nov 2023 19:07:40 +0000" />
					<thread id="3146017" subject="2023 Photo Competition for the Solitaire Print and Play Design Contest - RESULTS ANNOUNCED" author="NanSolo" numarticles="30" postdate="Fri, 01 Sep 2023 14:28:33 +0000" lastpostdate="Fri, 27 Oct 2023 14:35:51 +0000" />
					<thread id="3178161" subject="HELP REQUESTED: a Print N Play card and dice game about camera settings" author="ViolentSilence" numarticles="1" postdate="Wed, 25 Oct 2023 15:14:35 +0000" lastpostdate="Wed, 25 Oct 2023 15:14:35 +0000" />
					<thread id="3146536" subject="Which Game Is This?" author="mrgree2" numarticles="9" postdate="Sat, 02 Sep 2023 13:57:03 +0000" lastpostdate="Mon, 23 Oct 2023 04:48:45 +0000" />
					<thread id="3162109" subject="Taking pictures of your games, how do?" author="N/A" numarticles="2" postdate="Fri, 29 Sep 2023 21:09:59 +0000" lastpostdate="Sat, 30 Sep 2023 20:32:07 +0000" />
					<thread id="3110681" subject="XVI International Boardgame Photography Award 2023" author="JugamosTodos" numarticles="3" postdate="Mon, 03 Jul 2023 00:05:54 +0000" lastpostdate="Mon, 18 Sep 2023 18:08:28 +0000" />
					<thread id="2262788" subject="Recommendations on simple video editing software for PC?" author="Andy_Shivers" numarticles="6" postdate="Fri, 23 Aug 2019 18:17:39 +0000" lastpostdate="Wed, 02 Aug 2023 17:21:30 +0000" />
					<thread id="3019757" subject="Blog post - My first steps in &#039;creative&#039; boardgame photography" author="sverbeure" numarticles="1" postdate="Wed, 01 Feb 2023 10:43:28 +0000" lastpostdate="Wed, 01 Feb 2023 10:43:28 +0000" />
					<thread id="2945664" subject="October 2022 Photo Competition for the Solitaire Print and Play Game Design Contest" author="NanSolo" numarticles="10" postdate="Tue, 04 Oct 2022 10:37:14 +0000" lastpostdate="Sun, 06 Nov 2022 09:54:09 +0000" />
					<thread id="2903896" subject="July/August 2022 Photo Competition for the Solitaire Print and Play Game Design Contest" author="NanSolo" numarticles="45" postdate="Fri, 22 Jul 2022 11:25:55 +0000" lastpostdate="Fri, 16 Sep 2022 13:45:04 +0000" />
					<thread id="2876071" subject="XV International Boardgame Photography Award 2022" author="JugamosTodos" numarticles="7" postdate="Tue, 31 May 2022 23:45:35 +0000" lastpostdate="Mon, 12 Sep 2022 16:01:36 +0000" />
					<thread id="2921928" subject="Propping Cards" author="Lottery11" numarticles="6" postdate="Mon, 22 Aug 2022 19:33:12 +0000" lastpostdate="Mon, 22 Aug 2022 22:24:20 +0000" />
					<thread id="2351994" subject="Building a sculpture every year with my boardgame collection as bricks" author="Gandalph" numarticles="21" postdate="Sun, 19 Jan 2020 13:08:52 +0000" lastpostdate="Mon, 20 Jun 2022 06:14:13 +0000" />
					<thread id="2846064" subject="Have What I think Is From a Board Game - But Can&#039;t identify the game..." author="jsprain" numarticles="2" postdate="Fri, 08 Apr 2022 14:46:21 +0000" lastpostdate="Fri, 08 Apr 2022 15:45:23 +0000" />
					<thread id="2832319" subject="How to deal with glare" author="Lottery11" numarticles="9" postdate="Wed, 16 Mar 2022 14:30:10 +0000" lastpostdate="Thu, 17 Mar 2022 12:50:32 +0000" />
					<thread id="2671481" subject="XIV International Boardgame Photography Award 2021" author="JugamosTodos" numarticles="7" postdate="Sat, 05 Jun 2021 02:05:52 +0000" lastpostdate="Sat, 26 Feb 2022 06:32:37 +0000" />
					<thread id="2766088" subject="Your initials on a board game" author="theasley" numarticles="9" postdate="Sat, 27 Nov 2021 21:05:00 +0000" lastpostdate="Sun, 28 Nov 2021 06:09:58 +0000" />
					<thread id="2737279" subject="Looking for suggestions/tips about our recording setup" author="lazerlike42" numarticles="4" postdate="Wed, 06 Oct 2021 16:14:37 +0000" lastpostdate="Sun, 10 Oct 2021 18:36:21 +0000" />
					<thread id="2653855" subject="5 EASY Board Game PHOTOGRAPHY IDEAS only using a flashlight" author="CastlesandMonsters" numarticles="6" postdate="Wed, 05 May 2021 16:52:35 +0000" lastpostdate="Tue, 05 Oct 2021 19:35:48 +0000" />
					<thread id="1495686" subject="HD video editing software (windows) --- suggestions needed" author="CAT81" numarticles="14" postdate="Sun, 27 Dec 2015 15:47:35 +0000" lastpostdate="Tue, 14 Sep 2021 15:36:27 +0000" />
					<thread id="2717143" subject="Help with info for Aerospace Trading Game by BrownAir.co" author="lidit" numarticles="2" postdate="Sun, 29 Aug 2021 16:53:08 +0000" lastpostdate="Sun, 29 Aug 2021 17:43:28 +0000" />
					<thread id="2400838" subject="Quarantine inspired board game &quot;collage&quot;" author="RawrArf" numarticles="6" postdate="Sat, 04 Apr 2020 08:38:12 +0000" lastpostdate="Sat, 21 Aug 2021 23:32:20 +0000" />
					<thread id="2621908" subject="Perfect Photo terrain! " author="Jenders86" numarticles="4" postdate="Tue, 16 Mar 2021 08:19:25 +0000" lastpostdate="Thu, 08 Jul 2021 08:40:57 +0000" />
					<thread id="2531902" subject="Custom Shogi Pieces (Samurai Themed)" author="jrcooper" numarticles="5" postdate="Fri, 30 Oct 2020 23:08:45 +0000" lastpostdate="Mon, 31 May 2021 10:45:28 +0000" />
					<thread id="2667689" subject="Contest: Which game are these from?" author="mfenici" numarticles="1" postdate="Sat, 29 May 2021 11:56:24 +0000" lastpostdate="Sat, 29 May 2021 11:56:24 +0000" />
					<thread id="2666224" subject="I did a Photography Challenge | Pandemic Board Game" author="CastlesandMonsters" numarticles="1" postdate="Wed, 26 May 2021 17:23:34 +0000" lastpostdate="Wed, 26 May 2021 17:23:34 +0000" />
					<thread id="2664623" subject="Can anyone identify this component?" author="OrchidFox" numarticles="1" postdate="Sun, 23 May 2021 23:02:23 +0000" lastpostdate="Sun, 23 May 2021 23:02:23 +0000" />
					<thread id="2664613" subject="What game do these belong?" author="holzheuerr" numarticles="1" postdate="Sun, 23 May 2021 22:43:15 +0000" lastpostdate="Sun, 23 May 2021 22:43:15 +0000" />
					<thread id="2648740" subject="Camcorder to record board game playthroughs with?" author="NB10" numarticles="24" postdate="Tue, 27 Apr 2021 11:13:14 +0000" lastpostdate="Tue, 11 May 2021 20:11:45 +0000" />
					<thread id="2655329" subject="Join the latest VPL community photo challenge!" author="ImagineAllTheMeeple" numarticles="1" postdate="Sat, 08 May 2021 03:51:02 +0000" lastpostdate="Sat, 08 May 2021 03:51:02 +0000" />
		</threads>
</forum>
